---
- name: Import docker configs secrets handler
  import_tasks: docker-config-secrets.yml

- name: docker prune
  docker_prune:
    containers: yes
    images: yes
    networks: yes
    builder_cache: yes

- name: restart fail2ban
  become: yes
  systemd:
    name: fail2ban
    state: restarted
...